---
term: samate
slug: samate
alt forms: []
search terms:
  glb:
  - samate
  eng:
  - the same one
  - same one
  epo:
  - samulo
  - la sama persono
  - la sama
  spa:
  - el mismo
ipa: saˈmate
ipa link: http://ipa-reader.xyz/?text=saˈmate&voice=Ewa
status: false
category: derived
word class: pn
trans html:
  eng: (the) same one
  epo: samulo, la sama (persono)
  spa: el mismo (<em>ser vivo</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - (the) same one
  epo:
  - - samulo
    - la sama (persono)
  spa:
  - - el mismo (<em>ser vivo</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - sama
  - +
  - te
  derived trans:
  - slug: sama
    text: sama
    word class: t; d
    trans:
      eng: same
      epo: sama; same
      spa: mismo, homo-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: te
    text: te
    word class: pn
    trans:
      eng: he, him, she, her (<em>animate, personified object</em>)
      epo: ri, li, ŝi, ĝi (kiam vivaĵo aŭ personigita aĵo)
      spa: '&eacute;l (<em>cualquier forma de vida u objeto personificado</em>), ella,
        elle'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  adate:
    word class: b.oro
    term: adate
    eng: adaptation; adapt, adapt oneself
    epo: adapto; adaptiĝi, adapti
    spa: adaptaci&oacute;n; adaptar, adaptarse
    deu: Anpassung, Adaptierung; anpassen, adaptieren
    fra: ""
    rus: ""
    zho: ""
  adhesiente:
    word class: b
    term: adhesiente
    eng: adhesive
    epo: adherigaĵo
    spa: adhesivo (<em>sustancia</em>), pegamento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  aloete:
    word class: pn
    term: aloete
    eng: some other ones
    epo: aliulo
    spa: otros (<em>seres vivos</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alucinagiente:
    word class: b
    term: alucinagiente
    eng: hallucinogen
    epo: halucinogeno, halucinanto, halucinaĵo
    spa: alucin&oacute;geno
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antibioente:
    word class: b
    term: antibioente
    eng: antibiotic
    epo: antibiotiko
    spa: antibi&oacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antidepresiente:
    word class: b
    term: antidepresiente
    eng: antidepressant
    epo: kontraŭdeprimilo
    spa: antidepresivo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  antigutonente:
    word class: b
    term: antigutonente
    eng: analgesic, analgaesic, painkiller, pain reliever
    epo: analgezio, sendolorigilo
    spa: analg&eacute;sico, calmante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  arte:
    word class: b
    term: arte
    eng: art
    epo: arto
    spa: arte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awgutonente:
    word class: b
    term: awgutonente
    eng: analgesic, analgaesic, painkiller, pain reliever
    epo: kontraŭdolorilo, analgezo
    spa: analg&eacute;sico, calmante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banete:
    word class: pn
    term: banete
    eng: some of them
    epo: iuj
    spa: algunos (<em>personas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bete:
    word class: b
    term: bete
    eng: daughter, son, child, children
    epo: filo, filino, gefiloj
    spa: hijo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ceramikaarte:
    word class: b
    term: ceramikaarte
    eng: ceramics
    epo: ceramikarto
    spa: cer&aacute;mica (<em>arte</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cokolate:
    word class: b
    term: cokolate
    eng: chocolate
    epo: ĉokolado
    spa: chocolate
    deu: Schokolade
    fra: ""
    rus: ""
    zho: ""
  cote:
    word class: t
    term: cote
    eng: short, low
    epo: malalta; malalte
    spa: bajo; bajamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  debate:
    word class: b.oj
    term: debate
    eng: debate; debate
    epo: debato; debati
    spa: debate; debatir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  denete:
    word class: pn
    term: denete
    eng: 'those ones '
    epo: tiuj
    spa: esos (<em>seres vivos</em>), &eacute;sos, aquellos, aqu&eacute;llos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doste:
    word class: b
    term: doste
    eng: friend
    epo: amiko
    spa: amigo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  elite:
    word class: b
    term: elite
    eng: elite
    epo: elito
    spa: '&eacute;lite'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ente:
    word class: b
    term: ente
    eng: (inanimate) agent
    epo: (neviva) aganto
    spa: agente (<em>inanimado</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ete:
    word class: pn
    term: ete
    eng: they, them (<em>animate, personified objects</em>)
    epo: ili (<em>vivaj, personigitaj objektoj</em>)
    spa: ellos (<em>seres vivos y objetos personificados</em>), ellas, elles
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  exkudoste:
    word class: b
    term: exkudoste
    eng: romantic partner, boyfriend, girlfriend
    epo: (romantika) koramik(in)o
    spa: pareja rom&aacute;ntica, novio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fembete:
    word class: b
    term: fembete
    eng: daughter
    epo: filino
    spa: hija
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femdoste:
    word class: b
    term: femdoste
    eng: girl friend, female friend
    epo: amikino
    spa: amiga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femete:
    word class: pn
    term: femete
    eng: they (<em>females</em>)
    epo: ili (<em>inaj</em>), <em>iŝi</em>
    spa: ellas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femlilbete:
    word class: b
    term: femlilbete
    eng: granddaughter
    epo: nepino
    spa: nieta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  filmearte:
    word class: b
    term: filmearte
    eng: cinema, cinematography
    epo: kino, kinematografio
    spa: cine(matograf&iacute;a)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gamibete:
    word class: b
    term: gamibete
    eng: daughter-in-law, son-in-law
    epo: bofilo, bofilino, bogefiloj
    spa: nuero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gante:
    word class: b
    term: gante
    eng: glove
    epo: ganto
    spa: guante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinete:
    word class: pn
    term: hinete
    eng: 'these ones '
    epo: ĉi tiuj, tiuj ĉi
    spa: estos, &eacute;stos (<em>seres vivos</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ite:
    word class: b
    term: ite
    eng: letter t
    epo: litero t
    spa: (letra) t, te
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kancergiente:
    word class: b
    term: kancergiente
    eng: carcinogen
    epo: kancerigilo, kancerogeno
    spa: cancer&iacute;geno (<em>sustancia</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karate:
    word class: b
    term: karate
    eng: karate
    epo: karateo
    spa: karate
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karote:
    word class: b
    term: karote
    eng: carrot
    epo: karoto
    spa: zanahoria, azanoria, acenoria, carlota, dauco, pastinaca, <em>Daucus carota</em>
      subsp. <em>sativus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kasete:
    word class: b
    term: kasete
    eng: cassette
    epo: kasedo, kaseto
    spa: <em>cassette</em>, casete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  keete:
    word class: pn
    term: keete
    eng: who? which ones?
    epo: kiuj
    spa: qui&eacute;nes (<em>interrogativo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  klarinete:
    word class: b
    term: klarinete
    eng: clarinet
    epo: klarineto
    spa: clarinete
    deu: Klarinette
    fra: ""
    rus: ""
    zho: ""
  kliente:
    word class: b
    term: kliente
    eng: client, customer
    epo: kliento
    spa: cliente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kokiarte:
    word class: b
    term: kokiarte
    eng: cuisine
    epo: kuirarto
    spa: arte culinario
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  konte:
    word class: b
    term: konte
    eng: count, countess, earl
    epo: grafo, grafino
    spa: conde, condesa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kontraste:
    word class: b.nenoj
    term: kontraste
    eng: contrast; contrast
    epo: kontrasto; kontrasti
    spa: contraste; contrastar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kostante:
    word class: t
    term: kostante
    eng: constant; constantly
    epo: konstanta; konstante
    spa: constante; constantemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  koyote:
    word class: b
    term: koyote
    eng: coyote
    epo: kojoto
    spa: coyote, <em>Canis latrans</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwasibete:
    word class: b
    term: kwasibete
    eng: step-child, stepchild, step-daughter, stepdaugher, step-son, stepson
    epo: vicfrato, vicfratino
    spa: hijastro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  levante:
    word class: su n
    term: Levante
    eng: Levant
    epo: Levantenio
    spa: Levante (mediterr&aacute;neo) (<em>mar, regi&oacute;n</em>), Levantino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilbete:
    word class: b
    term: lilbete
    eng: grandson, granddaughter, grandchild, grandchildren
    epo: nepo, nepino
    spa: nieto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  limite:
    word class: b.oj
    term: limite
    eng: limit; limit
    epo: limo; limigi
    spa: l&iacute;mite
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lubidoste:
    word class: b
    term: lubidoste
    eng: partner, boyfriend, girlfriend
    epo: koramiko, koramokino
    spa: pareja, novio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  macete:
    word class: b
    term: macete
    eng: machete
    epo: maĉeto
    spa: machete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  macwiente:
    word class: b
    term: macwiente
    eng: anesthetic, anaesthetic
    epo: anesteza
    spa: anest&eacute;sico, analg&eacute;sico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manbete:
    word class: b
    term: manbete
    eng: son
    epo: filo
    spa: hijo (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mandoste:
    word class: b
    term: mandoste
    eng: guy friend, male friend
    epo: (vir)amiko
    spa: amigo (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manete:
    word class: pn
    term: manete
    eng: they (<em>males</em>)
    epo: ili (<em>viraj</em>)
    spa: ellos (<em>varones</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manlilbete:
    word class: b
    term: manlilbete
    eng: grandson
    epo: nepo
    spa: nieto (var&oacute;n)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  medisente:
    word class: b
    term: medisente
    eng: medication, medicine
    epo: medikamento, kuracilo
    spa: medicamento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mote:
    word class: t
    term: mote
    eng: thick
    epo: dika; dike
    spa: grueso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moyete:
    word class: pn
    term: moyete
    eng: they all, all of them
    epo: ĉiuj
    spa: todos (ellos)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  munte:
    word class: b
    term: munte
    eng: mouth
    epo: buŝo
    spa: boca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muskete:
    word class: b
    term: muskete
    eng: musket
    epo: muskedo, musketo
    spa: mosquete
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nexaste:
    word class: b
    term: nexaste
    eng: starch
    epo: amelo
    spa: almid&oacute;n
    deu: St&auml;rke
    fra: ""
    rus: ""
    zho: ""
  nilete:
    word class: pn
    term: nilete
    eng: none of them
    epo: neniuj
    spa: ninguno (de ellos) (<em>seres vivos</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ocelote:
    word class: b
    term: ocelote
    eng: ocelot, <em>Leopardus pardalis</em>
    epo: oceloto
    spa: ocelote, <em>Leopardus pardalis</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  omelete:
    word class: b
    term: omelete
    eng: omelette
    epo: omleto
    spa: omelet, <em>omelette</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  otosu ete:
    word class: su pn
    term: otosu ete
    eng: theirs (<em>those beings belonging to those things</em>)
    epo: la iliaj
    spa: suyos (<em>seres vivos que pertenecen a estas cosas</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posdoste:
    word class: b
    term: posdoste
    eng: 'enemy '
    epo: malamiko
    spa: enemigo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posenfeksiente:
    word class: b
    term: posenfeksiente
    eng: disinfectant, sanitizer
    epo: desinfektaĵo, malinfektaĵo, seninfektigaĵo
    spa: desinfectante, sanitizante
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  primate:
    word class: b
    term: primate
    eng: primate
    epo: primato
    spa: primate, <em>Primates</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  probioente:
    word class: b
    term: probioente
    eng: probiotic
    epo: probiotiko
    spa: probi&oacute;tico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  prute:
    word class: b.nenoj
    term: prute
    eng: fart, flatulence; fart
    epo: furzo; furzi
    spa: flatulencia, ventosidad, pedo, peo; tirarse un pedo, echarse un pedo, pedorrear(se),
      peer(se)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rupelente:
    word class: b
    term: rupelente
    eng: repellent
    epo: forpelilo, forpelaĵo, repelilo
    spa: repelente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sahte:
    word class: t
    term: sahte
    eng: hard, stiff, rigid, firm, tough; rigidly, firmly, toughly
    epo: malmola; malmole
    spa: duro, r&iacute;gido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samaete:
    word class: pn
    term: samaete
    eng: the same ones
    epo: la samaj
    spa: los mismos (<em>seres vivos</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  satelite:
    word class: b
    term: satelite
    eng: satellite
    epo: satelito
    spa: sat&eacute;lite
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  solunbete:
    word class: b
    term: solunbete
    eng: only child
    epo: solinfano
    spa: hijo &uacute;nico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tangente:
    word class: b
    term: tangente
    eng: tangent (<em>mathematics</em>)
    epo: tangento
    spa: tangente (<em>funci&oacute;n trigonom&eacute;trica</em>), tan
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tomate:
    word class: b
    term: tomate
    eng: tomato
    epo: tomato
    spa: jitomate, tomate, <em>Solanum lycopersicum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tute:
    word class: b
    term: tute
    eng: mulberry, <em>Morus</em>
    epo: moruso
    spa: morera, moral (<em>planta</em>), moro, <em>Morus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  twalete:
    word class: b
    term: twalete
    eng: toilet
    epo: necesujo
    spa: inodoro, retrete, escusado,​ v&aacute;ter, taza del ba&ntilde;o, bac&iacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vite:
    word class: b.oj
    term: vite
    eng: screw; screw
    epo: ŝraŭbo
    spa: tornillo
    deu: Schraube
    fra: ""
    rus: ""
    zho: ""
  xekaste:
    word class: b.oj
    term: xekaste
    eng: defeat; defeat, beat
    epo: venko; venki
    spa: derrota, vencimiento; derrotar, vencer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yate:
    word class: b
    term: yate
    eng: yacht
    epo: jaĥto, jakto
    spa: yate
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- te
...
